<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Final-output</title>
</head>
<body>
	<h1 align="center">You are at the activity/index page.</h1>
	<img src="https://place-puppy.com/300x300">

	<p>
		<ol type="a">
			<li><a href="./index.html">index.html</a></li>
			<li><a href="./music/index.html" target="_blank">music/index.html</a></li>
			<li><a href="./music/listings.html" target="_blank">music/listings.html</a></li>
			<li><a href="./music/reviews.html" target="_blank">music/reviews.html</a></li>
		</ol>
	</p>

</body>
</html>